@charset "UTF-8";
.pc { display: block !important; }
.sp { display: none !important; }
/*----------------------------------------
	GlobalCSS
----------------------------------------*/
body {
	overflow: visible !important;
}
img {
	max-width: 100%;
}
p:last-of-type,
#profile .box p:last-of-type{
	margin-bottom: 0;
}
p,
#profile .box p{
	margin-bottom: 30px;
    font-size: 18px;
    font-size: 1.8rem;
    color: #333;
    line-height: 160%;
}
dt {
	width: 100%;
	float:none;
}
dl {
	margin-bottom: 30px;
	width: 100%;
	border-bottom: none;
}
dd {
	width: 100%;
	float: none;
}
ul {
	margin: 0;
}
#profile .box li {
    color: #fff;
    font-size: 20px;
    margin-bottom: 8px;
    list-style-type: none;
}
#profile dd p {
	margin-bottom: initial;
	font-size: initial;
}
.clearfix {
	clear: both;
}

.youtube {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
}
 
.youtube iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
p.button {
	padding: 5px 10px;
	border-radius: 10px;
	background: linear-gradient(180deg, rgba(109,255,85,1) 0%, rgba(17,122,0,1) 100%);;
	display: inline-block;
	box-shadow: 0px 6px 0px rgb(12, 68, 3);
	transition: .3s;
}
p.button a {
	display:blocl;
	color: #fff;
	text-decoration: none;
	font-size: 24px!important;
	font-weight: bold;
}
p.button:hover {
	box-shadow: none;
	transform: translate(0,6px);
	transition: .3s;
}


/*----------------------------------------
  	#global-header-top
  ----------------------------------------*/
  #global-header-top {
    padding: 20px 0;
    width: 100%;
    text-align: center;
    background: #cc0974;
  }
  #global-header-top .timer {
    margin: 0 auto;
    width: 100%;
    background: none;
  }
  #global-header-top p {
    margin-bottom: 0 !important;
    font-size: 40px;
    font-size: 4rem;
    color: #fff;
    font-weight: bold;
    line-height: 130%;
  }
  #global-header-top a {
    margin: 10px auto;
    padding: 20px;
    width: 50%;
    font-size: 25px;
    font-size: 2.5rem;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    background: #fff;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    border-radius: 10px;
  }
  #global-header-top a:hover {
    color: #fff;
    background: #000;
  }
  #global-header-top span {
    margin-top: 10px;
    padding: 10px 20px;
    font-size: 35px;
    font-size: 3.5rem;
    text-shadow: 1px 1px 0px #000;
    font-weight: bold;
    background: #ef2617;
    background: -moz-linear-gradient(left, #ef2617 0%, #fcc605 100%);
    background: -webkit-linear-gradient(left, #ef2617 0%, #fcc605 100%);
    background: linear-gradient(to right, #ef2617 0%, #fcc605 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef2617', endColorstr='#fcc605',GradientType=1 );
    display: inline-block;
    border-radius: 10px;
    box-shadow: 0 0 10px #000;
  }


/*----------------------------------------
	af_link
----------------------------------------*/
.af_link {
	background: url('../images/back-af_link.jpg') no-repeat center bottom;
	background-size: cover;
	width: 100%;
	margin: 0;
	padding: 0 0 3%;
}
.af_link h2 {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-size: 3.5vw;
	font-style: normal;
	color: #fff;
	padding: 3% 0;
	text-align: center;
}
.af_link .link_here {
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
.af_link .link_here p{
    font-family: source-han-serif-japanese, serif;
    font-weight: 500;
    font-style: normal;
    text-align: center;
    color: #fff;
    background: none !important;
    text-shadow: 0px 0px 10px #01213a, 0px 0px 10px #01213a, 0px 0px 10px #01213a, 0px 0px 10px #01213a;
    font-size: 24px;
}
.af_link .link_here p a {
    font-family: source-han-serif-japanese, serif;
    font-weight: 500;
    font-style: normal;
    color: #e9f823;
    text-decoration: underline;
}
.af_link .link_here::before,
.af_link .link_here::after {
	content: " ";
	display: block;
	width: 100%;
	height: 30px;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
}
.af_link .link_here::before {
	border-top: 3px solid #fff;
	margin-bottom: 3%;
}
.af_link .link_here::after {
	border-bottom: 3px solid #fff;
}
.af_link .link_here label {
		display: block;
    color: #fff;
    width: 80%;
    margin: 0 auto 3%;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 0px 0px 10px #020112, 0px 0px 10px #020112;
    text-align: left;
}
.af_link input.AfLink {
    font-family: source-han-serif-japanese, serif;
    font-weight: 700;
    font-style: normal;
    background: #fff;
    padding: 10px 15px;
    margin: 0 auto;
    font-size: 30px;
    border: solid 2px #960000;
    border-radius: 0;
    box-shadow: 0px 0px 5px #ff0000, 0px 0px 5px #ff0000;
    outline: none;
    color: #000;
		display: block;
}
.af_link p.attention {
    font-family: source-han-serif-japanese, serif;
    font-weight: 500;
    font-style: normal;
	text-align: center;
	color: #fff;
	background: none !important;
	text-shadow: 0px 0px 10px #ae0703, 0px 0px 10px #ae0703, 0px 0px 10px #ae0703, 0px 0px 10px #ae0703;
	font-size: 24px;
}

.af_link p.start {
	font-size: 3.5vw;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-weight: 700;
	font-style: norm
		al;
	text-align: center;
	background: linear-gradient(45deg, rgba(141, 67, 250, .9) 0%,rgba(34, 249, 242, .9) 100%);
	line-height: 1.3;
	width: 100%;
	padding: 5% 2%;
	color: #fff;
}

/*----------------------------------------
	#reason
----------------------------------------*/

#reason {
	background: #333;
	background-size: cover;
}
#reason .inner {
}
#reason h2, #reason h2 span {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	text-align: center;
}
#reason h2 {
	background: rgba(255, 255, 255, 1);
	color: #333;
	font-size: 48px;
	font-size: 5vw;
	line-height: 1.2;
}
#reason h2::before,
#reason h2::after {
	content:" ";
	display: block;
	height: .3vw;
	margin: 0 auto;
	width: 100%;
}
#reason h2::before {
	background: #8d43fa; /* Old browsers */
	background: linear-gradient(45deg, #734b2f 0%,#a87d5c 100%);
	margin-bottom: 3vw;
}
#reason h2::after {
	background: #22f9f2; /* Old browsers */
	background: linear-gradient(45deg, #a87d5c 0%,#734b2f 100%);
	margin-top: 5vw;
}
#reason h2 span {
	font-size: 40px;
	font-size: 3vw;
}
#reason dl {
	width: 100%;
	padding-bottom: 0;
	border: none;
	background-size: cover;
	margin-bottom: 0;
}
#reason dl.reason_1 {
	background: url(../images/back-reason_1.jpg) no-repeat center fixed;
}
#reason dl.reason_2 {
	background: url(../images/back-reason_2.jpg) no-repeat center fixed;
}
#reason dl.reason_3 {
	background: url(../images/back-reason_3.jpg) no-repeat center fixed;
}
#reason dl.reason_4 {
	background: url(../images/back-reason_4.jpg) no-repeat center fixed;
}
#reason dl dt,
#reason dl dd{
	max-width: 980px;
	width: 100%;
	background: rgba(0, 0, 0, 0.8);
	margin: 0 auto 0 0;
}

#reason dt,
#reason dt span {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
}
#reason dt {
	color: #fff;
	text-align: center;
	font-size: 46px;
	position: relative;
	line-height: 1.4;
	padding:5% 0;
	text-shadow: 0px 0px 3px #000;
	float: none;
}
#reason dt span {
	background: rgba(51, 51, 51, 0.8);
	border: 1px solid #fff;
	padding: 7px 25px 12px;
	line-height: 1;
	margin-bottom: 5px;
	display: inline-block;
}
#reason dd {
	padding: 0 5% 5%;
	float: none;
}
#reason dd p{
	text-align: left;
	color: #fff;
	text-shadow: 0px 0px 3px #000;
	margin-bottom: 30px !important;
    font-size: 20px;
    line-height: 160%;
}


/*----------------------------------------
	#greeting
----------------------------------------*/

#greeting {
	background: url(../images/back-greeting.jpg) no-repeat center fixed;
	background-size: cover;
	padding: 60px 0;
}
#greeting h2 {
	margin-bottom: 6%;
}
#greeting .inner {
	max-width: 980px;
	padding: 6px;
	margin: 0 auto;
}
#greeting .sentence {
	background: #000;
	margin: 0 auto;
	padding: 60px;
}
#greeting .sentence p {
	color: #fff;
}

/*----------------------------------------
	#materials
----------------------------------------*/
#materials span.tag {
	display: inline-block;
    padding: 3px 5px;

    color: #fff;
    margin-left: 10px;
    border-radius: 8px;
}
#materials span.tag textarea {
	color: #000;
	width: 100%;
}
#materials span.cross {
    background: #860a25;
}
#materials span.beginner{
	background: #007099;
}
#materials span.rules{
	background: #bfb403;
}

#materials span.rules2{
	background: #5c9953;
}

#materials .container-short span.tag{
    width: calc(99% / 2);
    display: inline-block;
    margin: -1px;
    font-size: 14px;
} 
#materials h2 {
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 0 0 60px;
	text-shadow: 0px 0px 5px #333,0px 0px 5px #333;
}

#materials h2 span {
	color: #fff;
	font-family: vdl-v7mincho, sans-serif;
	font-weight: 800;
	font-size: 60px;
	font-size: 6vw;
	font-style: normal;
	line-height: 1.3;
}
#materials .inner {
	max-width: 1200px;
	margin: 0 auto;
}
#materials h3 {
	background: #000;
	color: #fff;
	display:inline;
	font-size: 24px;
	padding: 5px 10px !important;
	margin: 0;
}

/*----------------------------------------
	#materials .advertisement
----------------------------------------*/

#materials .advertisement {
	background: url('../images/back-materials_advertisement.jpg') no-repeat left top fixed;
	background-size: cover;
	padding: 60px 0;
}
#materials .container {
	background: #fff;
	box-shadow: 0px 0px 3px #737373;
	margin: 2% auto;
	padding: 30px;
	width: 49%;
	float: left;
}
#materials .container-r {
	margin-left: 2%;
}
#materials .container h4 {
	font-size: 20px;
	margin: 10px 0 5px;
}
#materials .container h4::before {
	content: '\f1c2';
	font-family: "Font Awesome 5 Free";
	font-weight: 800;
	padding-right: 10px;
}
#materials .container h4.title::before {
	content: '\f304';
}
#materials .container h4.sentence::before {
	content: '\f1c2';
}
#materials .container input {
	background: #fff9ee;
	box-shadow: inset 0px 0px 3px #737373;
	font-size: 16px;
	padding: 10px;
	width: 100%;
}

#materials .container-short{
	width: 100%;
	margin-top: 2%;
}

#materials .container textarea,#materials .container-short textarea {
	background: #fff9ee !important;
	box-shadow: inset 0px 0px 3px #000;
	font-size: 16px;
	overflow: hidden;
	padding: 10px;
	width: 100%;
	float: left;
	overflow-y: scroll;
}
#materials .container textarea {
	height: 400px;
}
#materials .container-short textarea {
	width: 49%;
	margin-bottom: 1%;
	height: 150px;
}
#materials .container-short textarea:nth-child(odd) {
	margin-right: 2%;
}

/*----------------------------------------
	#materials .banners
----------------------------------------*/
#materials .banners {
	background: url('../images/back-materials_banners.png') no-repeat fixed top center;
	background-size: cover;
	padding: 60px 0;
}
#materials .banners::after {
	display:block;
	content:"";
	clear: both;
}
#materials .banners h3 {
	background: #1b92ad;
	border: 1px solid #1b92ad;
	font-size: 24px;
	color: #fff;
	padding: 3px 10px;
	font-weight: bold;
}
#materials .banners dl {
	padding: 0;
    border-top: 8px solid #1b92ad;
    border-bottom: none;
    background: #1b92ad;
    margin-bottom: 30px;
}

#materials .banners dt {

	width: 40%;
    padding: 0 0 1% 1%;
    vertical-align: top;
    float: left;	

}
#materials .banners dd {
	width: 58%;
	background: #fff;
	float: left;
	margin: 0 1% 1%;
}
#materials .banners .banner_box {
	width: 45%;
	display: inline-block;
	margin: 2%;
}
#materials .banners .banner_box {

	margin-bottom: 5% !important;
    margin-top: 6% !important;

}

#materials .banners .type {
	font-size: 16px;
    background: #1b93ad;
    color: #fff;
    border-radius: 10px;
    padding: 3px 10px;
}
#materials .banners .type_thin a ,#materials .banners .type_image a{
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
		transition-duration: 0.3s;
} 
#materials .banners .type_thin a {
	height: 50px;
}
#materials .banners .type_image a {
	height: 200px;
}
#materials .banners a:hover {
	transform:scale(1.2);
	transition-duration: 0.3s;
}
/*----------------------------------------
	#materials .chart
----------------------------------------*/
#materials .chart {
	background: url('../images/back-materials_banners.png') no-repeat fixed top center;
	background-size: cover;
	padding: 60px 0;
}
#materials .chart::after {
	display:block;
	content:"";
	clear: both;
}
#materials .chart h3 {
	background: #1b92ad;
	border: 1px solid #1b92ad;
	font-size: 24px;
	color: #fff;
	padding: 3px 10px;
	font-weight: bold;
}
#materials .chart dl {
	padding: 0;
    border-top: 8px solid #1b92ad;
    border-bottom: none;
    background: #1b92ad;
    margin-bottom: 30px;
}

#materials .chart dt {

	width: 50%;
    padding: 0 0 1% 1%;
    vertical-align: top;
    float: left;	

}
#materials .chart dd {
	width: 58%;
	background: #fff;
	float: left;
	margin: 0 1% 1%;
}
#materials .chart .banner_box {
	width: 45%;
	display: inline-block;
	margin: 2%;
}
#materials .chart .banner_box {

	margin-bottom: 5% !important;
    margin-top: 6% !important;

}

#materials .chart .type {
	font-size: 16px;
    background: #1b93ad;
    color: #fff;
    border-radius: 10px;
    padding: 3px 10px;
}
#materials .chart .type_thin a ,#materials .banners .type_image a{
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
		transition-duration: 0.3s;
} 
#materials .chart .type_thin a {
	height: 50px;
}
#materials .chart .type_image a {
	height: 200px;
}
#materials .chart a:hover {
	transform:scale(1.2);
	transition-duration: 0.3s;
}
/*----------------------------------------
	#materials .vids
----------------------------------------*/
#materials .vids {
	background: url('../images/back-materials_vids.jpg') no-repeat left top fixed;
	background-size: cover;
	padding: 6% 0;
}

#materials .vids .vids_container {
width: 48%;
    float: left;
    margin: 0 1% 2%;
    background: #000;
    padding: 1%;
	overflow:hidden;
}
#materials .vids .inner::after{
	display:block;
	content:"";
	clear:both;
}
#materials .vids .vids_container h3{
	font-size: 18px;
}
#materials .vids .vids_container h4 {
	background: #333;
	color: #fff;
	font-size: 18px;
	padding: 3px 5px;
	text-align: center;
}
#materials .vids .vids_container .youtube_code textarea{
	background: rgba(255, 237, 164, 0.9);
	border: none;
	font-size: 16px;
	height: 100px;
	line-height: 1.5;
	padding: 10px;
	width: 100%;
}

.btn-green1 {
    margin: 0 auto;
    padding: 40px 0;
    width: 660px;
  }
  .btn-green1 a {
    margin: 0 auto;
    padding: 20px;
    display: block;
    background-color: #1ca800;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1CA800', endColorstr='#FF0B8E14');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1ca800), color-stop(100%, #0b8e14));
    background-image: -moz-linear-gradient(top, #1ca800 0%, #0b8e14 100%);
    background-image: -webkit-linear-gradient(top, #1ca800 0%, #0b8e14 100%);
    background-image: linear-gradient(to bottom, #1ca800 0%, #0b8e14 100%);
    width: 90%;
    text-align: center;
    color: #FFF;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 55px;
    font-size: 5.5rem;
    box-shadow: 0 12px 0 #176802;
    line-height: 1.4;
    font-weight: 800;
    text-shadow: 0px 1px 0px #333;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    cursor: pointer;
  }
  .btn-green1 a:hover {
    box-shadow: none;
    transform: translate3d(0, 10px, 0);
  }
  .btn-green1 a span {
    font-weight: bold;
    color: #fff !important;
  }


/*----------------------------------------
#.btn-green1
----------------------------------------*/


@media screen and (max-width:769px) {    
.pc { display: none !important; }
.sp { display: block !important; }

/*----------------------------------------
	GlobalCSS
----------------------------------------*/
	br {
		display: none;
	}
	br.inline {
		display: inline;
	}


/*----------------------------------------
  	#global-header-top
  ----------------------------------------*/
  #global-header-top {
    padding: 5%;
    width: 100%;
    text-align: center;
    background: #cc0974;
  }
  #global-header-top .timer {
    margin: 0 auto;
    width: 100%;
    background: none;
  }
  #global-header-top p {
    margin-bottom: 0 !important;
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
    font-weight: bold;
    line-height: 160%;
  }
  #global-header-top a {
    margin: 5% auto 0;
    padding: 5%;
    width: 90%;
    font-weight: bold;
    color: #333;
    text-decoration: none;
    background: #fff;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    border-radius: 10px;
  }
  #global-header-top a:hover {
    color: #fff;
    background: #000;
  }
  #global-header-top br {
    display: block;
  }
  #global-header-top span {
    margin-top: 1%;
    padding: 1% 3%;
    font-size: 18px;
    font-size: 1.8rem;
    text-shadow: 1px 1px 0px #000;
    background: #ef2617;
    background: -moz-linear-gradient(left, #ef2617 0%, #fcc605 100%);
    background: -webkit-linear-gradient(left, #ef2617 0%, #fcc605 100%);
    background: linear-gradient(to right, #ef2617 0%, #fcc605 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef2617', endColorstr='#fcc605',GradientType=1 );
    display: inline-block;
    border-radius: 5px;
    box-shadow: 0 0 5px #000;
  }

/*----------------------------------------
	af_link
----------------------------------------*/
	.af_link {
		width: 100%;
		margin: 0;
		padding: 0 0 3%;
	}
	.af_link h2 {
		font-size: 4.5vw;
		padding: 5% 0;
	}
	.af_link .link_here {
		width: 90%;
	}
	.af_link .link_here::before,
	.af_link .link_here::after {
		content: " ";
		display: block;
		width: 100%;
		height: 30px;
		border-left: 3px solid #fff;
		border-right: 3px solid #fff;
	}
	.af_link .link_here::before {
		border-top: 3px solid #fff;
	}
	.af_link .link_here::after {
		border-bottom: 3px solid #fff;
	}
	.af_link input.AfLink {
		font-size: 20px;
	}
	.af_link p.attention {
		font-size: 2.6vw;
	}
	.af_link p.start {
		font-size: 4.2vw;
		padding: 5% 2%;
		color: #fff;
	}
	
/*----------------------------------------
	#reason
----------------------------------------*/
	#reason {
		padding: 0;
	}
	#reason h2 {
		font-size: 5.5vw;
		margin-bottom: 0;
	}
	#reason h2::before,
	#reason h2::after {
		height: .7vw;
	}
	#reason h2 span {
		font-size: 4vw;
	}
	#reason .inner {
		margin: 0;
	}
	#reason dl {
		margin: 0;
	}
	#reason dt {
		background-size: cover;
		padding: 5%;
		font-size: 5.5vw;
	}
	#reason .reason_1 dt {
		background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../images/back-reason_1.jpg) no-repeat center;
		background-size: cover;
	}
	#reason .reason_2 dt {
		background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../images/back-reason_2.jpg) no-repeat center;
		background-size: cover;
	}
	#reason .reason_3 dt {
		background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../images/back-reason_3.jpg) no-repeat center;
		background-size: cover;
	}
	#reason .reason_4 dt {
		background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url(../images/back-reason_4.jpg) no-repeat center;
		background-size: cover;
	}
	#reason dt span {
		font-size: 3vw;
		padding: 1.5% 3% 2%;
	}
	#reason dt:before,
	#reason dt:after {
		width: 10%;
		height: 20%;
	}
	#reason dt:before {
		margin: 3% 0 0 3%;
	}
	#reason dt:after {
		margin: 0 3% 3% 0;
	}
	#reason dl dd {
		padding: 5%;
		background: #333;
	}
	#reason dd p{
		color: #fff;
		margin-bottom: 14px !important;
		font-size: 13px;
		font-size: 3.5vw;
	}
	
	
/*----------------------------------------
	#greeting
----------------------------------------*/
	#greeting {
		padding: 0;
	}
	#greeting h2 {
		margin-bottom: 6%;
	}
	#greeting .inner {
		width: 100%;
		margin: 0 auto;
		padding: 1%;
	}
	#greeting .sentence {
		padding: 6%;
	}
	#greeting .sentence p {
		color: #fff;
		font-size: 13px;
		font-size: 3.5vw;
	}
/*----------------------------------------
	#materials
----------------------------------------*/
	#materials h2 {
		padding: 6% 1%;
	}
	#materials h3 {
		background: #000;
		color: #fff;
		display:inline;
		font-size: 13px;
		font-size: 3.5vw;
		padding: 5px 10px !important;
	}
	#materials .inner {
		background: #fff;
		padding: 6% 3%;
	}
	#materials .af_link {
		margin: 0;
	}
/*----------------------------------------
	#materials .advertisement
----------------------------------------*/
	#materials .advertisement {
		padding: 0;
	}
	#materials .advertisement h2 {
		background: url('../images/back-materials_advertisement.jpg') no-repeat left center;
		background-size: cover;
	}
	#materials .vids {
		padding: 0;
	}
	#materials .vids h2 {
		background: url('../images/back-materials_vids.jpg') no-repeat right;
		background-size: cover;
	}
	#materials .advertisement h3.heading_short {
		display: inline-block;
		margin-top: 3%;
	}
	#materials .advertisement .container {
		width: 100%;
		float: none;
		padding: 3%;
	}
	#materials .advertisement .container-r {
		margin: 0 auto;
	}
	#materials .container textarea,
	#materials .container-short textarea {
		width: 100%;
		float: none;
		margin-bottom: 1%;
	}
	#materials .container-short textarea:nth-child(odd) {
		margin-right: 0;
	}

/*----------------------------------------
	#materials .banners
----------------------------------------*/
	#materials .banners {
		padding: 0;
	}
	#materials .banners .inner {
		padding: 0;
	}
	#materials .banners h2 {
		background: url('../images/back-materials_banners.png') no-repeat center;
		background-size: cover;
	}
	#materials .banners h3 {
		width: 100%;
		display: inline-block;
	}
	#materials .banners dl {
		margin: 0;
		border: none;
	}
	#materials .banners dt {
		padding: 0 1%;
		width: 100%;
	}
	#materials .banners dd {
		width: 98%;
		padding: 11px 0px 0px 4px !important;
		
	}
/*----------------------------------------
#materials .chart
----------------------------------------*/
	#materials .chart {
		background:#fff;
	}
	#materials .chart h2 {
		background: url('../images/back-materials_banners.png') no-repeat center;
		background-size: cover;
	}
	#materials .chart dt {
		width: 50%;
		padding: 0 0 1% 1%;
		vertical-align: top;
		float: left;	
	}
	#materials .chart dd {
		width: 58%;
		background: #fff;
		float: left;
		margin: 0 1% 1%;
	}
	#materials .chart .banner_box {
		width: 45%;
		display: inline-block;
		margin: 2%;
	}
	#materials .chart .banner_box {
		margin-bottom: 5% !important;
		margin-top: 6% !important;
	}
	#materials .chart a:hover {
		transform:scale(1.2);
		transition-duration: 0.3s;
	}

/*----------------------------------------
#.btn-green1
----------------------------------------*/


  .btn-green1 {
    margin: 0 auto;
    padding: 0 5% 5%;
    width: 100%;
  }
  .btn-green1 br {
    display: block;
  }
  .btn-green1 a {
    margin: 0 auto;
    padding: 5%;
    display: block;
    background-color: #1ca800;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1CA800', endColorstr='#FF0B8E14');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1ca800), color-stop(100%, #0b8e14));
    background-image: -moz-linear-gradient(top, #1ca800 0%, #0b8e14 100%);
    background-image: -webkit-linear-gradient(top, #1ca800 0%, #0b8e14 100%);
    background-image: linear-gradient(to bottom, #1ca800 0%, #0b8e14 100%);
    width: 100%;
    text-align: center;
    color: #FFF;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 22px;
    font-size: 2.2rem;
    box-shadow: 0 12px 0 #176802;
    line-height: 1.4;
    font-weight: 800;
    text-shadow: 0px 1px 0px #333;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    cursor: pointer;
  }
  .btn-green1 a:hover {
    box-shadow: none;
    transform: translate3d(0, 10px, 0);
  }
  .btn-green1 a span {
    font-weight: bold;
    color: #fff !important;
  }




}

